{
    "dc_identifier": "nl.gm0796.2c.2014.1741019-27",
    "dc_title": "Gemeenteraad 2014-03-11 - Motie vreemd aan de orde van de dag inzake Optimaliseren Wabo-procedure.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente 's-Hertogenbosch op 2014-03-11. Onderdeel: Motie vreemd aan de orde van de dag inzake Optimaliseren Wabo-procedure..",
    "dc_source": "https://'shertogenbosch.notubiz.nl/vergadering/61622",
    "dc_publisher": "gm0796",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-01",
    "foi_publishedDate": "2014-03-11",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente 's-hertogenbosch",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente 's-hertogenbosch",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "7",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0796.2c.2014.1741019-27",
    "dc_externalIdentifier": "1741109",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-03-11",
    "foi_meetingNumber": "1741019",
    "foi_meetingItemNumber": "27",
    "foi_meetingItemNumberRaw": "24.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0796.2c.2014.1741019-27.doc.1",
            "dc_title": "brief aan raad m.b.t. afhandeling moties 11 maart 2014",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1277192/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2014.1741019-27.doc.2",
            "dc_title": "Optimaliseren Wabo-procedure",
            "foi_fileName": "Optimaliseren_Wabo-procedure.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1254200/2"
        }
    ]
}